html {
    -webkit-text-size-adjust: 100%;
background: none;
}

* {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

*:focus {
    outline: none;
}

img {
    border: none;
}



body {
    background-color: #c6c6c6;
    font-family: Open Sans, Helvetica, sans-serif;
    font-size: 12px;
    height: auto;
    line-height: 1.2;
    color: #333;
}

@font-face {
    font-family: DagnyOffcPro;
    src: url('fonts/DagnyOffcPro.otf');
}
@font-face {
    font-family: Avenir-Medium;
    src: url('fonts/Avenir-Medium.otf');
}
@font-face {
    font-family: Avenir-Light;
    src: url('fonts/Avenir-Light.otf');
}

@font-face {
    font-family: Avenir-Black;
    src: url('fonts/Avenir-Black.otf');
}

@font-face {
    font-family: DagnyOffcProBold;
    src: url('fonts/DagnyOffcProBold.otf');
}

#container-main {
    background-color: #FFF;
    visibility: visible;
}
.left_box,
.right_box {
    text-align: center;
    position: relative;
}

.left_box {
    text-align: left;
    /*! background: #007f9a; */
}

.joinButton a.joinNow:hover {
    background: #C42114;
}

.offer {
    position: absolute;
}

.heading {
    text-align: center;
    font-weight: bold;
}

.desc {
    text-align: center;
    line-height: 1.4;
    font-family: DagnyOffcPro;
    font-weight: lighter;
}


#search_cat {
    width: 92%;
    border: 1px solid #fff;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
}

_:-ms-input-placeholder,
:root #search_cat {
    width: 90%;
}

input[type="checkbox"] {
    float: left;
    position: relative;
    opacity: 0;
}
label span::before {
    content: "";
    position: absolute;
    background: #fff;
    border-radius: 2px;
    border: 1px solid #707070;
    left: 0;
}

label span::after {
    content: "";
    border: solid #fff;
    position: absolute;
    transform: rotate(45deg);
}

.checkbox input:checked~span::before {
    background: #707070;
}

.checkbox {
    display: flex;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    flex-direction: column;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-wrap: wrap;
    -ms-flex-wrap: wrap;
}

.checkbox div {
    position: relative;
}

.display_cat {
    /*! display: flex; */
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: flex-start;
    overflow: hidden;
    transition: height 0.2s ease-out;
    z-index: -1;
}




.right_box .title {
    font-family: open sans;
    font-weight: bold;
}

#toTop {
    position: fixed;
    background: rgb(194, 57, 52);
    width: 45px;
    height: 45px;
    text-indent: -9999px;
    border-radius: 15%;
    cursor: pointer;
    box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);
    display: none;
    opacity: 0.5;
    z-index: 9;
}

#toTop:hover {
    opacity: 1;
}

#toTop::before,
#toTop::after {
    content: "";
    position: absolute;
    border-color: #fff;
    border-width: 0 3px 3px 0;
    display: inline-block;
    padding: 4px;
    top: 45%;
    left: 40%;
    transform: rotate(-135deg);
    border-style: solid;
}

.load_more {
    margin: 0 auto;
    text-align: center;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: baseline;
}

#LoadMore {
    color: #C23934;
    font-family: DagnyOffcProBold;
    text-decoration: none;
    position: relative;
    cursor: pointer;
}

#LoadMore::before {
    content: "";
    position: absolute;
}

.logos {
    width: 85%;
    position: absolute;
}

/********Pagination*********/


.pagination ul {
    display: flex;
    list-style: none;
    font-family: DagnyOffcPro;
}

.pagination ul li:nth-child(1) a,
.pagination ul li:last-child a {
    position: relative;
    visibility: hidden;
}

.pagination ul li:nth-child(1) a::after,
.pagination ul li:last-child a::after {
    content: "";
    display: block;
    position: absolute;
    background: transparent;
    color: transparent;
    transform: rotate(45deg);
    visibility: visible;
}

.pagination ul li:nth-child(1) a::after {
    transform: rotate(225deg);
}

.pagination ul li a {
    color: #999;
    cursor: pointer;
    text-decoration: none;
}

.pagination ul>.active>a,
.pagination ul>.active>span {
    color: #333;
    cursor: default;
}

.bottom_pagination ul {
    margin-top: 0;
    justify-content: flex-end;
}

.card-button {
    position: relative;
}

.cardBox {
    display: flex;
    justify-content: space-between;
    position: relative;
    align-items: center;
    margin: 0 auto;
}

.bluePlus {
    width: 8%;
    position: relative;
}

.card_img,
.card_img2 {
    width: 44%;
}

.left_box::after {
    /*! content: ""; */
    position: absolute;
    top: 0;
    width: 0;
    height: 0;
}

_:-ms-input-placeholder,
:root .dropdown {
    overflow: hidden;
}

_:-ms-lang(x),
.dropdown {
    overflow: hidden;
}

.dropdown.ng-hide {
    transform: scale(0);
}

#categories::after {
    content: "";
    display: block;
    visibility: visible;
    height: 0;
    clear: both;
}
.left_box h5 .memType {
    text-transform: uppercase;
}
#categories .mobileCategory {
display: none;
}
.covid19 {
    width: 100%;
    border: 1px solid #e1e3e4;
    line-height: 1.42857;
    background: #f6f6f5;
    font-family: DagnyOffcPro;
}
.covid_guide {
    display: none;
}
.covid19 p {
    width: 100%;
}
.covid-container {
    max-width: 820px;
    margin: 0 auto;
    display: flex;
    width: 62.8%;
    position: relative;
}
.close-icons {
    position: absolute;
    color: #b6b3ad;
    font-weight: bolder;
    cursor: pointer;
}
.covid19 p a:hover {
    text-decoration: underline;
}
.icon-alert {
    display: block;
    float: left;
    position: relative;
}
.joinNow.joinNowHero::before, .renew.renewHero.membertyperenew::before {
    content: "";
    position: absolute;
    right: -14px;
    border-left: 7px solid #333;
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    border-right: 0px solid transparent;
}
.joinNow.joinNowHero, .renew.renewHero.membertyperenew {
    color: #333;
    font-family: DagnyOffcPro;
    position: relative;
}

.box-content .joinNow {
    background: #ED0808;
    text-decoration: none;
    color: #fff;
    font-family: DagnyOffcProBold;
    text-align: center;
}
.alr_mem_first {
    font-family: dagnyOffcPro;
    text-align: center;
    color: #333;
}
.alr_mem_first a {
    color: #2995BA;
}
.offer_details_blu {
    position: relative;
    display: flex;
}
.banner_sec {
    display: flex;
    position: relative;
    margin: 0 auto;
}
.banner-one, .banner-two, .banner-three {
    width: 33%;
    text-align: center;
    position: relative;
    color: #fff;
}
.banner-three, .banner-one {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}
.banner-one::before, .banner-two::before {
    content: "";
    width: 2px;
    height: 80px;
    background: #fff;
    position: absolute;
    right: 0;
    top: 17%;
}
.premium-stack, .premium-whack, .card-stack, .card-whack, .magazine-whack {
    position: absolute;
}
.digiGuide, .questionstxt {
    font-family: dagnyoffcproBold;
}

.box-content h1 {
    color: #333;
    font-family: dagnyOffcProBold;
    text-align: center;
}
.herobanner {
    background: -moz-linear-gradient(left, #e1e1e1 0%, #f7f7f7 35%, #f7f7f7 35%, #f7f7f7 49%, #f7f7f7 70%, #e1e1e1 100%);
    background: -webkit-linear-gradient(left, #e1e1e1 0%, #f7f7f7 35%, #f7f7f7 35%, #f7f7f7 49%, #f7f7f7 70%, #e1e1e1 100%);
    background: linear-gradient(to right, #e1e1e1 0%, #f7f7f7 35%, #f7f7f7 35%, #f7f7f7 49%, #f7f7f7 70%, #e1e1e1 100%);
    position: relative;
    overflow: hidden;
}
.herobanner-left {
    position: relative;
    float: left;
}
.violator {
    position: absolute;
    z-index: 1;
}
.card-desktop, .dotwhack {
    position: absolute;
}
.herobanner-right {
    float: right;
    display: flex;
    justify-content: center;
    flex-flow: column;
    align-items: center;
max-width:504px;
}
.buttonSection {
    display: block;
    clear: both;
}
.autorenew_txt {
    font-family: open sans;
    font-weight: bold;
    text-align: center;
    color: #333;
}
.buttonSection .joinButton .joinNow {
    border-radius: 5px;
    background: #E80808;
    color: #ffffff;
    font-family: dagnyOffcProBold;
    text-decoration: none;
    margin: 0 auto;
    display: block;
    text-align: center;
}
.renewText a {
    color: #0064AF;
}
.slick-arrow {
    display: none !important;
}
.sec-membership {
    color: #FFFFFF;
    font-weight: bold;
}
.bannerblue-one h1, .banner-three h1 {
    color: #FFFFFF;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
}
.banner-three h1 {
    text-align: center;
    position: relative;
}
.household, .cover {
    color: #B1E7FF;
    font-weight: bold;
    text-align: center;
}
.prescription {
    color: #FFFFFF;
    font-weight: bold;
    position: relative;
    text-align: center;
}
.banner-one h1 span {
    display: inline-block;
    font-family: Open Sans, Extrabold;
    color: #B1E7FF;
}
.prescription span {
    color: #B1E7FF;
    position: absolute;
}
@media screen and (min-width: 320px) {
.category_list.catSticky, .desktopView.catSticky{
top: 48px;
}
.joinNow.joinNowHero, .renew.renewHero.membertyperenew {
    font-size: 18px;
}
.joinNow.joinNowHero::before, .renew.renewHero.membertyperenew::before {
    top: 7px;
}
.covid_guide::before {
    content: "";
    width: 100%;
    height: 1px;
    background: #333;
    position: absolute;
    right: 0;
    top: 0;
}
.covid_guide {
    padding: 20px 20px;
position: relative;
}
.covid_text {
    font-size: 16px;
    font-family: Dagnyoffcpro;
    margin-bottom: 10px;
}
.dnwd_guide {
    font-family: dagnyoffcprobold;
    font-weight: normal;
    font-size: 16px;
}

.covid-container {
    width: 100%;
  
}
.covid19 {
    margin: 0 auto 0;
    font-size: 12px;
    padding: 20px 10px 20px 10px;
}
.covid19 p {
    width: 83%;
}
.close-icons {
    right: 0;
    top: 0;
    font-size: 20px;
}
.close-icons img {
    width: 18px;
}
.icon-alert {
    padding-right: 5px;
    top: 1px;

}
.icon-alert img {
    width: 20px;
display: none;
}

button.close {
    position: relative;
    top: 6px;
}

.deskText {
display: none;
}
#toTop {
    bottom: 122px;
    right: 18px;
}

    h5 {
        font-family: DagnyOffcProBold;
        color: #fff;
        font-weight: normal;
    }
    h3 {
        font-family: DagnyOffcProBold;
        color: #FFF;
        text-align: left;
        font-weight: normal;
    }
.hero_logo {
    width: auto;
    height: 25px;
    margin-left: 30px;
}

    #container-main{
        margin: 58px auto 0;
        padding-bottom: 0;
    }

    .left_box,
    .right_box {
        width: 100%;
        padding: 0;
    }
    .offer {
        width: 22vw;
        top: 12.875vw;
        right: 4vw;
        transform: rotate(35deg);
    }


    .only_txt br {
        display: none;
    }

.joinButton.membertyperenew .joinNow {
    background: none;
    padding: 0;
    color: #0064AF;
    font-size: 16px;
    font-family: DagnyOffcPro;
    font-weight: normal;
    text-transform: none;
    text-decoration: underline;
}
.joinButton.membertyperenew .joinNow:hover {
    background: none;
}

    .joinButton.membertyperenew a.renewtext,
    .membertyperenew .joinButton a.renewtext,
    {
        font-size: 18px;
        border-radius: 4px;
        padding: 10px 27px 10px;
    }

    .heading {
        font-size: 20px;
display: none;
    }
    .heading img {
        width: 64px;
    }
    .desc {
        font-size: 17px;
        margin: 12px auto 0;
        padding: 0 5px;
    }


    .input-grp {
        display: flex;
        flex-direction: column;
    }
    #search_cat {
        padding-left: 5px;
        font-size: 10px;
        border-top-left-radius: 2px;
        border-bottom-left-radius: 2px;
    }

    .free_mem {
        width: 110px;
        right: 10px;
        top: -29px;
        position: absolute;
    }


    #LoadMore {
        font-size: 14px;
    }
    #LoadMore::before {
        border-top: 5px solid transparent;
        border-bottom: 5px solid transparent;
        border-left: 5px solid #C23934;
        top: 4px;
        right: -10px;
    }
    .logos {
        left: 6.8vw;
        bottom: -4.83vw;
    }
    .checkbox div {
        font-size: 14px;
        padding-bottom: 8px;
    }
    label span::before {
        width: 13px;
        height: 13px;
        top: 2px;
    }
    input[type="checkbox"] {
        margin-right: 10px;
        top: 3px;
    }
    .checkbox {
        height: auto;
    }
    label span::after {
        border-width: 0 2px 2px 0;
        width: 4px;
        height: 8px;
        left: 4px;
        top: 2px;
    }

   .phoneNumber, .left_box {
        display: none;
    }

}



@media screen and (max-width: 1024px) {
.category_title span {
  display: none;
}
 #toTop{
  display: none !important;
}

    [ng\:cloak],
    [ng-cloak],
    [data-ng-cloak],
    [x-ng-cloak],
    .ng-cloak,
    .x-ng-cloak,
    .ng-hide:not(.ng-hide-animate) {
        display: flex !important;
        transform: scale(1);
    }
    .clear_filter {
        text-align: center;
        display:block !important;
    }

    .view_all, .filter_title.   .page_count {
        display: none !important;
    }

    .left_box {
        display: none;
    }
.mobileCategory #insurance, .mobileCategory .health_and_wellness li#medicare_eligible, .mobileCategory #shopping_and_groceries, .mobileCategory #community, .mobileCategory #travel {
display: none;
}
}

@media screen and (max-width: 699px) {
.buttonsHeader.membertyperenew .renewtext {
    margin-left: 0;
}
.buttonsHeader.membertyperenew .joinNow {
    margin-left: 11px;
}
}

@media screen and (max-width: 767px) {
 .cover {
    font-size: 16px;
}
.banner-two::after {
    top: 104px !important;
    height: 287px;
    z-index: 0;
}
.banner_sec {
    flex-direction: column;
    height: 370px;
    padding-top: 10px;
    padding-bottom: 10px;
}
.banner-one {
    padding-bottom: 26px;
}
.banner-one h1 {
    text-align: center;
    font-size: 23px;
    line-height: normal;
    position: relative;
}
.prescription {
    text-align: center;
    position: relative;
    font-size: 20px;
    line-height: 20px;
    margin-bottom: 2px;
}
.prescription span {
    font-size: 13px;
    top: -1px;
    left: -25px;
}
.banner-one h1 span {
    font-size: 9px;
    margin-right: 6px;
    line-height: 10px;
}
.premium-stack {
    width: 156px;
    right: 140px;
    bottom: -84px;
    z-index: 100;
}
.premium-whack {
    width: 116px;
    height: auto;
    right: 25px;
    bottom: -60px;
}
.sec-membership {
    font-size: 21px;
    left: 42px;
    top: 85px;
    position: absolute;
    padding-left: 8px;
}
.banner-three h1 {
    position: absolute;
    font-size: 38px;
    left: 120px;
    top: 107px;
}
.household {
    position: absolute;
    top: 150px;
    left: 46px;
    font-size: 16px;
}
.herobanner {
    padding-bottom: 20px;
}
.herobanner-left {
    height: 72.8vw;
}
.herobanner-left, .herobanner-right {
    width: 100%;
}
.violator {
    width: 78.93vw;
    left: -0.25vw;
    top: 1.56vw;
}
.card-desktop {
    width: 75vw;
    left: 13.125vw;
    top: 20.3125vw;
}
.dotwhack {
    width: 22vw;
    top: 26.875vw;
    right: 3vw;
    transform: rotate(35deg);
}
.herobanner-left, .herobanner-right {
    width: 100%;
}
.slider {
    padding: 15px 0;
    width: 91%;
    border-top: 1px solid #707070;
    border-bottom: 1px solid #707070;
    margin-bottom: 0px !important;
}
.slider div {
    text-align: center;
}
.slider img {
    margin: 0 auto;
}
.slide1 img, .slide2 img, .slide3 img {
    width: 100% !important;
}
.autorenew_txt {
    margin: 20px 0 10px;
    font-size: 14px;
}
.buttonSection .joinButton .joinNow {
    font-size: 18px;
    padding: 9px 28px 7px;
    margin: 2px 82px 15px;
}
.renewText {
    font-size: 13px;
    text-align: center;
    margin: 12px 0 0;
}

.show_class {
    text-align: center;
    display: block !important;
}
.box-content p span {
    font-family: dagnyOffcProBold;
}
.red_clr {
    color: #EE0808;
}
.desktopdisplay, .banner-two::before {
    display: none;
}
.aarp_red_logo {
    width: 96px;
}
#page-content {
    margin-top: 60px;
}

.hero_img.Mobiledisplay {
    background-size: cover;
    height: auto;
    width: 100%;
}

.box-content {
    border-radius: 0;
    width: 100%;
}
.box-content h1 {
    font-size: 29px;
    padding: 16px 0;
    font-family: dagnyOffcProBold;
    width: 183px;
    margin: 0 auto;
    text-align: center;
}
.box_txt {
    font-size: 16px;
    line-height: 20px;
    text-align: center;
    width: 240px;
    margin: 0 auto;
    color: #333;
    font-family: dagnyOffcPro;
}
.boxCard {
    margin: 12px auto 28px;
    text-align: center;
}
.btn_group {
    text-align: center;
}
.oblg_txt {
    font-size: 13px;
    line-height: 16px;
    font-family: dagnyOffcProBold;
    color: #333;
    padding: 15px 0 15px;
}
.box-content .joinNow {
    background: #EE0B19;
    font-size: 18px;
    padding: 9px 0;
    border-radius: 4px;
    width: 142px;
    display: block;
    margin: 0 auto;
}
.alr_mem_first {
    padding-top: 15px;
    font-family: dagnyOffcPro;
    font-size: 14px;
}
.offer_details_blu {
    background: #0064AF;
    width: 100%;
    text-align: center;
    display: flex;
    flex-direction: column;
    padding: 12px 0;
    height: 400px;
}
.banner-one::before, .banner-two::after {
    content: "";
    width: 90%;
    height: 2px;
    background: #B1E7FF;
    position: absolute;
    left: 17px;
    top: 100px;
}
.banner-one, .banner-two, .banner-three {
    width: 320px;
    text-align: center;
    position: relative;
    padding-bottom: 30px;
    margin: 0 auto;
}
.digiGuide {
    font-size: 14px;
    padding-bottom: 0;
    line-height: 24px;
}
.questionstxt {
    font-size: 19px;
    padding-bottom: 25px;
    line-height: 20px;
}
.questionstxt span {
    font-size: 14px;
    line-height: 24px;
}
.banner-two {
    margin-top: 54px;
}
.card-stack {
    top: -43px;
    left: 5px;
    height: 100px;
}
.card-whack {
    width: 69px;
    top: -70px;
    left: 75px;
    transform: rotate(10deg);
}
.magazine-whack {
    width: 80px;
    top: -15px;
    right: 96px;
}
.sticky_header, .header {
    height: 58px;
}

    .title.memRenewType img {
        width: 80px;
    }

#categories .mobileCategory {
display: block;
overflow: hidden;
}
#categories .mobileCategory, .covid19.DeskView {
display: none;
}
/**#categories .desktopCategory, **/

.join-details p strong {
    font-family: DagnyOffcPro;
    font-weight: normal;
}

}

@media screen and (min-width: 768px) {
.banner-one h1 span {
    font-size: 0.91vw;
    margin-right: 0.33vw;
    line-height: 0.91vw;
}
.prescription span {
    font-size: 1.25vw;
    top: 0.416vw;
    left: -1.2vw;
}

.sec-membership {
    font-size: 1.83vw;
    position: static;
}
.banner-three h1 {
    font-size: 3.84VW;
    line-height: 3.2VW;
    position: static;
}
.household, .cover {
    font-size: 1.33vw;
    position: static;
}
.banner-one h1 {
    font-size: 2.16vw;
    text-align: center;
}
.prescription {
    font-size: 2.08vw;
    padding-left: 0.75vw;
    line-height: normal;
    margin-bottom: 0;
}
.slider img {
    margin: 0 auto;
}
.slide1 img, .slide2 img, .slide3 img {
    width: 100% !important;
}
.buttonsHeader.membertyperenew .renewtext {
    margin-left: 0;
}
.buttonsHeader.membertyperenew .joinNow {
    margin-left: 2.080vw;
}
.header {
    width: 100%;
}
.herobanner {
    padding: 2.4vw 0px 4vw 4.8vw;
}
.herobanner-left {
    width: 47.68vw;
    height: 26.24vw;
}
.violator {
    width: 32.5vw;
    top: 1.33vw;
    left: -1.33vw;
}
.card-desktop {
    width: 38vw;
    top: 9vw;
    left: 4.72VW;
}
.dotwhack {
    width: 9.08vw;
    bottom: -1.5vw;
    left: 0.416vw;
    top: 21vw;
}
.herobanner-right {

    width: 44.58vw;
    padding-top: 4.5vw;

}
.slider {
    width: 83%;
    margin-bottom: 2.417vw;
    padding: 0;
    border: none;
}
.slider div {
    text-align: center;
}
.buttonSection {
    padding-top: 1.33vw;
}
.buttonSection .joinButton {
    width: 22.24VW;
    margin: 0 auto;
}
.autorenew_txt {
    font-size: 1.083vw;
    margin: 0 0 1.25vw;
}
.buttonSection .joinButton .joinNow {
    font-size: 2VW;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 !important;
    width: 18.75vw;
    margin: 0 auto;
    height: 4.58VW;
}
.buttonSection .renewText {
    font-size: 9px;
    margin-top: 1.166VW;
    text-align: center;
    font-family: open sans;
    color: #000;
}
.herobanner {
    padding: 2.4vw 0px 4vw 4.8vw;
}
.see_all {
    margin-left: 40px;
}
.box-content p span {
    font-family: dagnyOffcProBold;
}

.red_clr {
    color: #EE0808;
}
#page-content {
    padding-top: 8.3VW;
    margin: 0;
}

.Mobiledisplay, .mobileDisplay {
    display: none;
}

.box-content h1 {
    font-size: calc(22px + (38 - 22) * ((100vw - 700px) / (1200 - 700)));
    margin: 2.083vw 0 0;
}
.aarp_red_logo {
    width: 9.583vw;
}
.box_txt {
    font-size: calc(13px + (21 - 13) * ((100vw - 700px) / (1200 - 700)));
    line-height: 2.750vw;
    text-align: center;
    width: 34.167vw;
    margin: 0 auto;
    font-family: dagnyOffcPro;
    padding: 1.667vw 0;
}
.boxCard {
    display: flex;
    flex-flow: row;
    align-items: center;
    justify-content: center;
    padding: 0.5vw 2.320vw 0.800vw;
}
.btn_group p {
    padding: 1.16vw 0.41vw 1.25vw 0.41vw;
}
.oblg_txt {
    font-size: calc(12px + (13 - 12) * ((100vw - 700px) / (1200 - 700)));
    font-family: dagnyOffcProBold;
    line-height: 1.333vw;
    color: #333;
    padding: 0;
}
.box-content .joinNow {
    font-size: calc(12px + (17 - 12) * ((100vw - 700px) / (1200 - 700)));
    border-radius: 0.33vw;
    padding: 0.83vw 2.16vw;
    display: block;
    width: 13.083vw;
    margin: 0 auto;
}
.alr_mem_first {
    font-size: calc(12px + (13 - 12) * ((100vw - 700px) / (1200 - 700)));
}
.offer_details_blu {
    width: 100%;
    margin: 0 auto;
    height: 10.417vw;
    padding-top: 0;
    background: #0064AF;
}
.banner_sec {
    width: 100%;
}
.banner-one::before, .banner-two::before {
    height: 6.4VW;
    right: 0;
    top: 2.2VW;
}
.card-stack {
    top: 1.6vw;
    left: 9.167vw;
    width: 10.833vw;
}
.card-whack {
    width: 6.750vw;
    bottom: 2vw;
    right: 4.917vw;
}
.premium-stack {
    top: -2.333vw;
    right: 1vw;
    width: 12.417vw;
    position: relative;
}
.premium-whack {
    width: 9.66vw;
    bottom: 3.48vw;
    left: -0.167vw;
    z-index: 1;
    position: relative;
}
.digiGuide {
    font-size: calc(12px + (16 - 12) * ((100vw - 700px) / (1200 - 700)));
    padding-top: 1.833vw;
}
.questionstxt {
    font-size: calc(13px + (23 - 13) * ((100vw - 700px) / (1200 - 700)));
    padding-top: 0.167vw;
    width: 25vw;
    margin: 0 auto;
    padding-bottom: 1vw;
}
.questionstxt span {
    font-size: calc(12px + (16 - 12) * ((100vw - 700px) / (1200 - 700)));
}

.container-md, .container-md .desktopView {
max-width: 100%;
}
.joinNow.joinNowHero, .renew.renewHero.membertyperenew {
    font-size: calc(15px + (20 - 15) * ((100vw - 768px) / (1250 - 768)));
}
.joinNow.joinNowHero::before, .renew.renewHero.membertyperenew::before {
    top: 0.564vw;
}
.right_box .title {
    font-size: calc(26px + (32 - 26) * ((100vw - 768px) / (1200 - 768)));
    margin-top: 35px;
    margin-bottom: 35px;
}


    .covid-container{
        max-width: 85%;
    }
.covid19 {
    padding: 15px 40px;
margin: 0 auto 0;
font-size: 14px;
}
.covid19 p {
    width: 90%;
}
.close-icons {
    right: 0;
    top: 0;
    font-size: 20px;
}
    .close-icons img{
        width: 18px
    }
.icon-alert {
    padding-right: 1.25vw;
    top: 2px;
}
    .icon-alert img{
        width: 2.34vw
    }
.join-details p strong {
    font-family: DagnyOffcProBold;
    font-weight: normal;
    text-transform: uppercase;
}
.deskText {
display: block;
}
 .covid19.mobView {
display: none;
}
.desktopView.catSticky {
    top: 8.33vw;
    overflow: visible;
}
    .hero_logo {
        width: 13.28vw;
        height: auto;
        margin-left: 0;
    }
    #container-main{
        margin: 8.3vw auto 0;
        padding-bottom: 0;
    }

    .only_txt br {
        display: block;
    }
    .offer {
        top: -0.88vw;
        width: 8vw;
        transform: rotate(5deg);
        right: -3.04vw;
    }


.covid_guide::before {
    content: "";
    width: 1px;
    height: 21.438vw;
    background: #333;
    position: absolute;
    right: 40.146vw;
    top: -2vw;
}
.covid_guide {
    padding: 2vw 3vw 1.6vw;
position: relative;
}
.covid_text {
    font-size: calc(12px + (16 - 12) * ((100vw - 768px) / (1250 - 768)));
    font-family: Dagnyoffcpro;
    margin-bottom: 1.30vw;
    font-size: 2.34vw;
}
.dnwd_guide {
    font-family: dagnyoffcprobold;
    font-weight: normal;
    font-size: 2.34vw;
}

    .joinButton.membertyperenew .joinNow {
        font-size: 1.95vw;
    }
 
    .membertyperenew .joinButton a.renewtext {
        font-size: 2.34375vw;
        border-radius: 0.52vw;
        padding: 1.17vw 2.734375vw;
    }

    .heading {
        font-size: 24px;
display: block;
    }
    .heading img {
        width: 6.80vw;
    }
    .desc {
        font-size: 15px;
        margin: 13px 0 0;
        text-align: center;
font-family: Open Sans, Helvetica, sans-serif;
font-weight: normal;
        padding: 0;
    }


    #search_cat {
        padding-left: 0.8vw;
        font-size: 1.11vw;
        border-top-left-radius: 0.32vw;
        border-bottom-left-radius: 0.32vw;
    }

.free_mem {
    width: 114px;
    right: -329px;
    top: -115px;
}
    .display_cat {
        justify-content: space-between;
    }
    .right_cont .display_cat{
        padding: 0 32px;
    }

    #LoadMore {
        font-size: 1.28vw;
    }
    #LoadMore::before {
        border-top: 0.5vw solid transparent;
        border-bottom: 0.5vw solid transparent;
        border-left: 0.5vw solid #C23934;
        top: 0.32vw;
        right: -1.44vw;
    }
    .logos {
        left: 6.80vw;
        bottom: -1.83vw;
    }
    .checkbox div {
        font-size: 1.119vw;
        padding-bottom: 1.2vw;
    }
    label span::before {
        width: 1.04vw;
        height: 1.04vw;
        top: 0.16vw;
    }
    input[type="checkbox"] {
        margin-right: 0.8vw;
        top: 0.24vw;
    }
    .checkbox {
        height: 11.24vw;
    }
    label span::after {
        border-width: 0 0.16vw 0.16vw 0;
        width: 0.32vw;
        height: 0.64vw;
        left: 0.32vw;
        top: 0.24vw;
    }
    .left_box {
        /*! width: 42%; */
        padding: 6.51vw 15px 6.51vw 15px;
        display: none;
    }
    .left_box h5 {
        padding-bottom: 1.95vw;
        font-size: 2.34vw;
    }
    .left_box h3 {
        font-size: 2.99vw;
        line-height: 1.2;
    }

    .covid_guide {

    /*! width: 50%; */

}
    .left_box::after {
        right: -5.15vw;
        border-left: 5.20vw solid #007F9A;
        border-top: 13.54vw solid transparent;
        border-bottom: 13.54vw solid transparent;
        top: -0.13vw;
    }

    .about-details .title.deskText {
       /*! font-size: 3vw; */ 
    }


    .page_count,
    .input-grp {
        padding: 0 0.8vw;
    }
    /********Pagination*********/
    .pagination ul {
        margin: 1.2vw 0vw 1.2vw 0px;
    }
    .load_more .pagination ul {
        margin: 0.4vw 0.8vw 0.4vw 0px;
    }
    .pagination ul li:nth-child(1) a::after,
    .pagination ul li:last-child a::after {
        border-right: 0.16vw solid #C23934;
        border-top: 0.16vw solid #C23934;
        width: 0.4vw;
        height: 0.4vw;
        right: 0.48vw;
        top: 0.5vw;
    }
    .pagination ul li:nth-child(1) a::after {
        left: 0.48vw;
    }
    .pagination ul li a {
        font-size: 1.11vw;
        padding: 0 0.48vw;
    }
    .cardBox {
        width: 40vw;
    }
    .bluePlus {
        top: -1.11vw;
        margin: 0 1.28vw;
    }
    /****Filter dropdown*****/


#toTop {
    bottom: 70px;
    right: 26px;
}

}



@media screen and (min-width: 700px) {
}
@media screen and (min-width: 1024px) {
.desclaimer {
    width: 100%;
}

}
@media (min-width : 768px) and (max-width : 1024px){
.filter_title {
    display: none !important;
}
}
@media screen and (min-width: 1025px) {

#a55d2e7c1d22c6144d9569ed1e2062752 {
    width: 50%;
}

.covid19 p {
    width: 100%;
}
.right_box .title {
    margin: 4.16vw 0;
}
.header {
    width: 100%;
}
.covid_guide {
    padding: 2vw 0 1.6vw;
}
    .covid_guide::before {
        content: none;
    }
.covid_text {
    font-size: calc(12px + (16 - 12) * ((100vw - 768px) / (1250 - 768)));
    font-family: Dagnyoffcpro;
    margin-bottom: 10px;
}
.dnwd_guide {
    font-family: dagnyoffcprobold;
    font-weight: normal;
    font-size: calc(12px + (16 - 12) * ((100vw - 768px) / (1250 - 768)));
}
#ba20775700119ce20fe222b7d1f1be35d, #bce191c840eee2fafd31be2bf08831800 {
    /*! flex: 0 0 67.2%; */
    /*! max-width: 67.2%; */
}
 _:-ms-input-placeholder, :root #ba20775700119ce20fe222b7d1f1be35d,  _:-ms-input-placeholder, :root #bce191c840eee2fafd31be2bf08831800 {
    flex: 0 0 33.33%;
    max-width: 33.33%;
}

#home__real_estate_and_technology span {
    position: relative;
    top: -11px;
}
.covid-container {
    width: 100%;
    max-width: 820px;
}
.logo {
    padding-left: 40px;
}
.covid19 {
    font-size: calc(12px + (14 - 12) * ((100vw - 768px) / (1250 - 768)));
    padding: 15px 20px;
}
.close-icons {
    right: -2.62vw;
    top: 0;
    font-size: 20px;
}
    .icon-alert {
    padding-right: 13px;
}

.icon-alert img {
    width: 22px;
}
.category_list.catSticky, .desktopView.catSticky {
    top: 0;
    position: relative;
}

    .category_title:hover::after,
    .active_cat::after {
        background: url('images/dbr_category_icon_white.png') no-repeat 0 0/100% auto;
    }
    .card-img-top img {
        width: 72%;
        font-size: 0.8vw;
    }
    .display_cat {
        padding-left: 0;
        justify-content: flex-start;
    }
    .right_cont .display_cat{
        padding:0;
    }
    .hero_logo {
        width: 13.28vw;
        height: auto;
    }
    .mob_phone {
        display: none;
    }
    #container-main{
        margin: 8.3vw auto 0;
        padding-bottom: 0;
    }
    .only_txt br {
        display: block;
    }
    .offer {
        top: -0.88vw;
        width: 8vw;
        transform: rotate(5deg);
        right: -3.04vw;
    }
    .right_box {
        /*! background: linear-gradient(to top, #ECECEC 35%, #fff 0%); */
    }


    .joinButton.membertyperenew .joinNow {
        font-size: calc(12px + (13 - 12) * ((100vw - 768px) / (1250 - 768)));
    }

    .membertyperenew .joinButton a.renewtext {
        font-size: calc(12px + (20 - 12) * ((100vw - 768px) / (1250 - 768)));
        border-radius: 0.32vw;
        padding: 0.96vw 2.88vw 0.8vw;
    }

    .heading {
        font-size: calc(15px + (24 - 15) * ((100vw - 768px) / (1250 - 768)));
        margin-top: 0;
    }
    .heading img {
        width: 6.80vw;
    }
    .desc {
        font-size: calc(12px + (18 - 12) * ((100vw - 768px) / (1250 - 768)));
        margin: 1.2vw auto 0;
        /*! width: 52%; */
        text-align: center;
    }

    #search_cat {
        padding-left: 0.8vw;
        font-size: 1.11vw;
        border-top-left-radius: 0.32vw;
        border-bottom-left-radius: 0.32vw;
    }
    .input-grp {
        display: flex;
        flex-direction: row;
    }

    .free_mem {
        width: 7.19vw;
        right: 15.6vw;
        top: 4.16vw;
        transform: rotate(-30deg);
    }
    .card:hover .card-btn::after,
    .card-two:hover .card-btn::after {
        border-top: 0.5vw solid transparent;
        border-bottom: 0.5vw solid transparent;
        border-left: 0.5vw solid #FFF;
    }


    #LoadMore {
        font-size: 1.28vw;
    }
    #LoadMore::before {
        border-top: 0.5vw solid transparent;
        border-bottom: 0.5vw solid transparent;
        border-left: 0.5vw solid #C23934;
        top: 0.32vw;
        right: -1.44vw;
    }
    .logos {
        left: 6.80vw;
        bottom: -1.83vw;
    }
    .checkbox div {
        font-size: 1.119vw;
        padding-bottom: 1.2vw;
    }
    label span::before {
        width: 1.04vw;
        height: 1.04vw;
        top: 0.16vw;
    }
    input[type="checkbox"] {
        margin-right: 0.8vw;
        top: 0.24vw;
    }
    .checkbox {
        height: 11.24vw;
    }
    label span::after {
        border-width: 0 0.16vw 0.16vw 0;
        width: 0.32vw;
        height: 0.64vw;
        left: 0.32vw;
        top: 0.24vw;
    }
.left_box {
    width: 42%;
    padding-left: 8vw;
    padding-right: 0;
    padding-top: 0;
    padding-bottom: 0;
    display: block;
}
.left_box h5 {
    padding-bottom: 1.92vw;
    font-size: calc(14px + (24 - 14) * ((100vw - 768px) / (1250 - 768)));
}
.left_box h3 {
    font-size: calc(20px + (32 - 20) * ((100vw - 768px) / (1250 - 768)));
    line-height: 1.2;
}

    .left_box::after {
        right: -6.4vw;
        border-left: 6.72vw solid #007F9A;
        border-top: 9.44vw solid transparent;
        border-bottom: 9.44vw solid transparent;
        top: -0.8vw;
    }

     .page_count,
    .input-grp {
        padding: 0 15px;
        display: none;
    }
    /********Pagination*********/
    .pagination ul {
        margin: 1.2vw 0vw 1.2vw 0px;
    }
    .load_more .pagination ul {
        margin: 0.4vw 0.8vw 0.4vw 0px;
    }
    .pagination ul li:nth-child(1) a::after,
    .pagination ul li:last-child a::after {
        border-right: 0.16vw solid #C23934;
        border-top: 0.16vw solid #C23934;
        width: 0.4vw;
        height: 0.4vw;
        right: 0.48vw;
        top: 0.5vw;
    }
    .pagination ul li:nth-child(1) a::after {
        left: 0.48vw;
    }
    .pagination ul li a {
        font-size: 1.11vw;
        padding: 0 0.48vw;
    }
    .cardBox {
        width: 40vw;
    }
    .bluePlus {
        top: -1.11vw;
        margin: 0 1.28vw;
    }

}


@media screen and (min-width: 1200px) {
.banner-one h1 span {
    font-size: 11px;
    margin-right: 4px;
    line-height: 11px;
}
.prescription {
    font-size: 25px;
    padding-left: 9px;
    letter-spacing: -0.02em;
}
.banner-one h1 {
    font-size: 26px;
}
.household, .cover {
    font-size: 16px;
}
.sec-membership {
    font-size: 22px;
}
.banner-three h1 {
    font-size: 40px;
    line-height: 40px;
}
.prescription span {
    font-size: 15px;
    top: 5px;
    left: -14px;
}
.herobanner-left {
    width: 596px;
    height: 328px;
}
.violator {
    width: 390px;
    left: -16px;
    top: 16px;
}
.card-desktop {
    width: 460px;
    top: 108px;
    left: 59px;
}
.dotwhack {
    width: 109px;
    bottom: -18px;
    left: 5px;
    top: 250px;
}
.herobanner-right {

    width: 535px;
    padding-top: 54px;
    position: relative;
    right: 5px;

}
.slider {
    width: 83%;
    margin-bottom: 29px;
    padding: 0;
    border: none;
}
.buttonSection {
    padding-top: 16px;
}
.buttonSection .joinButton {
    width: 278px;
    margin: 0 auto;
}
.buttonSection .renewText {
    font-size: 11px;
    margin-top: 14px;
    text-align: center;
    font-family: open sans;
}
.buttonSection .joinButton .joinNow {
    font-size: 25px;
    padding: 11px 0;
    width: 225px;
    height: 53px;
    margin: 0 auto;
}
.autorenew_txt {
    font-size: 13px;
    margin: 0 0 15px;
}
.herobanner {
    padding: 30px 0px 48px 60px;
}
.slider img {
    margin: 0 auto;
}
.slide1 img, .slide2 img, .slide3 img {
    width: 100% !important;
}
.sticky_header {
    width: 1200px;
}
.page_cnt {
    -moz-box-shadow: 0 0 5px #000;
    -webkit-box-shadow: 0 0 5px #000;
    box-shadow: 0 0 5px #000;
    visibility: visible;
    overflow: hidden;
}
.wrapper {
    width: 1200px;
    margin: 0 auto;

}
#page-content {
    padding-top: 100px;
    margin: 0;
}

.box-content h1 {
    font-size: 38px;
    line-height: 41px;
    margin: 25px 0 0;
}
.aarp_red_logo {
    width: 115px;
}
.box_txt {
    font-size: 21px;
    line-height: 33px;
    text-align: center;
    width: 400px;
    margin: 0 auto;
    font-family: dagnyOffcPro;
    padding: 20px 0;
}
.box-content p span {
    font-family: dagnyOffcProBold;
}
.red_clr {
    color: #EE0808;
}
.boxCard {
    display: flex;
    flex-flow: row;
    align-items: center;
    justify-content: center;
    padding: 0;
}
.btn_group p {
    padding: 14px 5px 15px 5px;
}
.oblg_txt {
    font-size: 13px;
    font-family: dagnyOffcProBold;
    line-height: 16px;
    color: #333;
    padding: 0;
}
.box-content .joinNow {
    font-size: 18px;
    border-radius: 4px;
    padding: 10px 26px;
    width: 157px;
}
.alr_mem_first {
    font-size: 13px;
    padding-left: 5px !important;
}
.offer_details_blu {
    width: 1200px;
    margin: 0 auto;
    height: 128px;
    padding-top: 0;
}
.banner_sec {
    width: 1250px;
}
.banner-one::before, .banner-two::before {
    content: "";
    width: 2px;
    height: 80px;
    background: #B1E7FF;
    position: absolute;
    right: 0;
    top: 17%;
}
.card-stack {
    top: 17px;
    left: 85px;
    width: 140px;
}
.card-whack {
    width: 90px;
    bottom: 18px;
    right: 75px;
}
.premium-stack {
    top: -25px;
    right: 10px;
    width: 150px;
    position: relative;
}
.premium-whack {
    width: 116px;
    bottom: 42px;
    left: 0px;
    z-index: 1;
    position: relative;
}
.banner-three {
    padding-top: 0px;
padding-left: 10px;
}
.digiGuide {
    font-size: 16px;
    padding-top: 10px;
    line-height: 28px;
}
.questionstxt {
    font-size: 23px;
    padding-top: 0px;
    width: 300px;
    margin: 0 auto;
    padding-bottom: 0px;
    line-height: 24px;
}
.questionstxt span {
    font-size: 16px;
    line-height: 28px;
}
.buttonsHeader.membertyperenew .renewtext {
    margin-left: 0;
}
.buttonsHeader.membertyperenew .joinNow {
    margin-left: 26px;
}
.header {
    width: 1200px !important;
}
_:-ms-input-placeholder, :root .display_cat .row{width: 100%;}
}

@media screen and (min-width: 1200px) {

@supports (-ms-ime-align:auto) {
        .double_card { left: -20px !important; }
    }
_:-ms-fullscreen, :root .double_card { left: -20px; }

.joinNow.joinNowHero, .renew.renewHero.membertyperenew {
    font-size: 20px;
}
.joinNow.joinNowHero::before, .renew.renewHero.membertyperenew::before {
    top: 8px;
}

.covid_guide {
    padding: 25px 0 20px;
}
.covid_text {
    font-size: 16px;
    margin-bottom: 10px;
}
.dnwd_guide {
    font-size: 16px;
}
   _:-ms-input-placeholder,
     :root .display_cat .row {
        width: 100%
    }
   _:-ms-input-placeholder,
     :root .card-img-top {
    min-height: 132px;
}
.close-icons {
    right: -118px;
    top: 0;
    font-size: 20px;
}
.logo {
    padding-left: 40px;
}
.covid19 {
    font-size: 14px;
}
.icon-alert {
    padding-right: 12px;
}

    .left_box h5 {
        font-size: 24px;
        padding-bottom: 25px;
    }
    .left_box h3 {
        font-size: 32px;
        line-height: 1.2;
    }
.left_box {
    padding-left: 75px;
}

    .hero_logo {
        width: 166px;
    }
    #container-main{
        margin: 100px auto 0;
        padding-bottom: 0;
    }
    .right_box .title {
       font-size: 32px;
       margin-top: 50px;
       margin-bottom: 50px;
    }
.membertyperenew .joinButton a.renewtext {
        font-size: 20px;
        border-radius: 4px;
        padding: 12px 36px 10px;
    }

    .joinButton.membertyperenew .joinNow {
        font-size: 14px;
    }
    .offer {
        top: -11px;
        right: -38px;
        width: 100px;
    }
    .heading {
        font-size: 24px;
    }
    .heading img {
        width: 85px;
    }

    .desc {
        font-size: 18px;
        margin: 8px auto 0;
    }

    #search_cat {
        border-top-left-radius: 4px;
        border-bottom-left-radius: 4px;
        padding-left: 10px;
        font-size: 14px;
    }

    .free_mem {
        width: 90px;
        right: 195px;
        top: 52px;
    }

    #LoadMore {
        font-size: 16px;
    }
    #LoadMore::before {
        border-top: 6px solid transparent;
        border-bottom: 6px solid transparent;
        border-left: 6px solid #C23934;
        top: 4px;
        right: -18px;
    }
    .logos {
        left: 85px;
        bottom: -23px;
    }
    .checkbox div {
        font-size: 14px;
        padding-bottom: 15px;
    }
    label span::before {
        width: 13px;
        height: 13px;
        top: 2px;
    }
    input[type="checkbox"] {
        margin-right: 10px;
        top: 3px;
    }
    .checkbox {
        height: 128px;
    }
    label span::after {
        border-width: 0 2px 2px 0;
        width: 4px;
        height: 8px;
        left: 4px;
        top: 3px;
    }
     .cat_active {
        max-height: 1432px;
    }
    .desc {
        width: 650px;
    }

    .page_count,
    .input-grp {
        padding: 0 15px;
    }
    /********Pagination*********/
    .pagination ul {
        margin: 15px 0px 15px 0px;
    }
    .load_more .pagination ul {
        margin: 5px 10px 5px 0px;
    }
    .pagination ul li:nth-child(1) a::after,
    .pagination ul li:last-child a::after {
        border-right: 2px solid #C23934;
        border-top: 2px solid #C23934;
        width: 5px;
        height: 5px;
        right: 6px;
        top: 5px;
    }
    .pagination ul li:nth-child(1) a::after {
        left: 6px;
    }
    .pagination ul li a {
        font-size: 14px;
        padding: 0 6px;
    }
    .cardBox {
        width: 500px;
    }
    .bluePlus {
        top: -14px;
        margin: 0 16px;
    }
    .left_box::after {
        right: -80px;
        border-left: 84px solid #007F9A;
        border-top: 118px solid transparent;
        border-bottom: 118px solid transparent;
        top: -10px;
    }
    /****Filter dropdown*****/
}

